@import url('reset.css');

body{
	background:#000;
	color:#fff;
	/*font-family: 'PT Sans Narrow', Arial, sans-serif; text-transform:uppercase;*/
	font-family:Tahoma, Geneva, sans-serif;
	
}

a{
	color:#fff;
	text-decoration:none;
}



img.ac_bgimage{
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	opacity:0.8;
	display:none;
}
.ac_overlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	/*background:transparent url(../images/pattern.png) repeat top left;*/
}
.ac_loading{
	position:fixed;
	top:10px;
	right:10px;
	background:#000 url(../images/loader.gif) no-repeat center center;
	width:50px;
	height:50px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px 10px 10px 10px;
	z-index:999;
	opacity:0.7;
	display:none;
}
.ac_content{
	position:fixed;
	height:90px;
	width:100%;
	top:50%;
	left:0px;
	margin-top:-65px;
}
.ac_content h1{
	/*background:transparent url(../images/bg_menu.png) repeat top left;*/
	background-color:#000;
	display:block;
	float:left;
	padding-left:20px;
	padding-top:10px;
	width:220px;
	height:80px;
	line-height:80px;

}
.ac_content h1 span{
	display:block;
	font-weight:normal;
	font-size:14px;
}
.ac_menu{
	/*background:transparent url(../images/bg_menu.png) repeat top left;*/
	background-color:#000;
	float:left;
	position:relative;
	height:90px;
	width:0px; 
}
.ac_menu ul{
	float:right;
	margin-right:100px;
}
.ac_menu ul li{
	float:left;
	position:relative;
	height:90px;
	overflow:hidden;
}
.ac_menu ul li a{
	margin-top:0px;
	opacity:0;
	display:block;
	height:90px;
	padding:0px 10px;
	text-align:center;
	outline:none;
	font: 15px 'TitilliumText22LRegular', Arial, sans-serif;
	line-height:90px;
	/*text-shadow:1px 1px 1px #000;*/
}


.ac_subitem{
	height:0px; /* animate to 400px */
	top:50%;
	right:0px;
	margin-top:0px; /* animate to -200px */
	position:fixed;
	z-index:99;
	overflow:hidden;
	/*background:transparent url(../images/bg_menu.png) repeat top left;*/
	background-color:#000;
}
.ac_subitem h2{
	border-bottom:1px #333333 solid;
	font: 22px 'BebasNeueRegular', Arial, sans-serif;
	color:#fff;
	margin: 20px 20px 0px 20px;
	padding-bottom:10px;
	text-shadow:0px 0px 1px #000;
}
.ac_subitem ul{
	padding:0px 40px;
}
.ac_subitem ul li{
	margin:10px 0px;
}
.ac_subitem ul li:first-child{
	font-size:14px;
	text-transform:none;
	border-bottom:1px dotted #333;
	padding-bottom:15px;
	margin-bottom:15px;
}

.ac_menu ul li .ac_subitem a{
	opacity:1;
	display:block;
	z-index:999;
	position:relative;
	width:100px;
	margin:0px;
	padding:0px;
	line-height:67px; 
	height:67px;
}

.ac_menu ul li .ac_subitem a img{
	position:absolute;
	margin:0px;
	padding:0px;
	line-height:67px;
	left:0px;
	top:0px;
}

.ac_subitem .inside{
	color:#999999;
	font-size:13px;
	line-height:19px;
	padding: 0px 20px;
	margin-top:10px;
}

.ac_subitem .inside .box{
	border-top:1px #333333 solid; background:url(../images/arrow.png) no-repeat right;
	padding:3px;
	cursor:pointer; display:block; z-index:999; 
	font-size:14px; line-height:20px; height:20px;
	margin-bottom:3px; width:490px; 
}

.ac_subitem .inside .parag{
	display:none; z-index:999; width:490px; overflow:auto; margin-bottom:10px; height:260px;
}
.ac_subitem .inside .parag .pic{
	float:left; margin-bottom:20px; width:200px; height:67px;
}
.ac_subitem .inside .parag .pic .image{
	float:left; width:100px; height:67px;
}
.ac_subitem .inside .parag .pic .text{
	float:left; font-size:11px; margin-left:10px; width:90px; height:67px;
}
.ac_subitem .inside .paragPhoto{
	z-index:999; width:490px; overflow:auto; margin-bottom:10px; margin-top:10px; height:360px;
}
.ac_subitem .inside .paragPhoto .image{
	float:left; width:100px; height:67px; margin:10px;
}
.clr{ clear:both; font-size:0px; height:0px; line-height:0px;}

span.ac_close{
	float:right;
	margin:10px;
	width:11px;
	height:12px;
	cursor:pointer;
	background:transparent url(../images/close.png) no-repeat top left;
	opacity:0.4;
}
span.ac_close:hover{
	opacity:1.0;
}
.ac_footer{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	font-size:13px;
	background:#000;
	opacity:0.9;
	height:20px;
	padding-bottom:5px;
}
.ac_footer a{
	padding:5px 10px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ddd;
	float:right;
}
.footer a:hover{
	color:#fff;
}
.ac_footer a span{
	font-weight:bold;
}
.ac_footer a.ac_left{
	float:left;
}

#privacyTextBox a {color:#5C74E6; 
	font-size:11px;
	display:inline;
	z-index:999;
	width:180px;
	height:22px;
	line-height:22px;
	margin:0px;
	padding:0px;
}
.bgInput { margin-bottom:5px; }
.bgInput input{ background-color:#000; border:1px #333333 solid; color:#999999; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0px; padding:0px; height:17px; padding:2px; width:210px;}
.bgInput textarea{ background-color:#000; border:1px #333333 solid; color:#999999; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0px; padding:0px; height:80px; padding:2px; width:210px;}
